#conteudo {clear: both;	margin-top: 30px;}

#conteudo2 {
	clear: both;
	width: 100%;
	margin-top: 30px;
	padding: 30px 0;
	background: #F7F7F7;
}

#mapa { /* contato e empresa */	
	clear: both;
	width: 90%;
	margin-top: 30px;
	padding: 30px 5%;
	background: #F7F7F7;
}

.box_mapa {
	float: left;
	clear: both;
	width: 100%;	
	margin-top: 30px;
}

/* area textos */
.intro_texto {	
	clear: both;
	width: 90%;
	margin-left: 5%;
	text-align: center;
}

.txt {
	clear: both;
	width: 90%;	
	margin-left: 5%;	
}
.txt a {color: #000; font-weight: bold;}
.txt a:hover {color: #000;}
.txt span {font-weight: bold; line-height: normal;}
.txt li {
	list-style-type: circle;
	list-style-position: inside;
}
.txt p {
	float: left;
	clear: both;
	width: 100%;	
	margin-top: 15px;
	text-align: justify;
}

#area_bt_link {
	clear: both;
	width: 100%;
}
#area_bt_link a {color: #000;}
#area_bt_link a:hover {color: #FFF;}

.bt_link {
	float: left;
	clear: both;
	width: 90%;
	margin: 10px 5%;
	border: solid 1px #FFBF00;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font-size: 25px;
	border-radius: 10px;
	transition: background .5s ease;
}
.bt_link span {font-weight: bold;}
.bt_link:hover {background: rgba(229,50,45,1.00); color: #FFF;}


@media only screen and (min-width: 585px) {	
.bt_link {
	clear: none;
	width: 42.5%;
	margin: 0;
	margin-left: 5%;
}
}

@media only screen and (min-width: 768px) {	
#conteudo {margin-top: 40px;}	
#conteudo2 {margin-top: 40px; padding: 40px 0;}
#mapa {margin-top: 40px; padding: 40px 5%;} /* contato e empresa */	
#area_bt_link {width: 90%; margin-left: 5%;}	
	
.bt_link {
	width: 35%;
	margin: 0;
	margin-left: 10%;
}
}

@media only screen and (min-width: 1280px) {
#conteudo {margin-top: 50px;}
#conteudo2 {margin-top: 50px; padding: 50px 0;}
#mapa {margin-top: 50px; padding: 50px 5%;} /* contato e empresa */	
#area_bt_link {width: 70%; margin-left: 15%;}	
}

@media only screen and (min-width: 1600px) {
#area_bt_link {width: 50%;	margin-left: 25%;}	
}